» Ubuntu » Paquets » precise (12.04LTS) » libdevel » libmokoui2-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Paquet source : libmokoui2  ]

Paquet : libmokoui2-dev (0.3+bzr20080630-0ubuntu4) [universe]

Liens pour libmokoui2-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source libmokoui2 :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Chris Lord

It should generally not be necessary for users to contact the original maintainer.

Paquets similaires :

A set of UI widgets for OpenMoko development

Autres paquets associés à libmokoui2-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libgtk2.0-dev
    development files for the GTK+ library
  • dep: libmokoui2-0 (= 0.3+bzr20080630-0ubuntu4)
    A set of UI widgets for OpenMoko development

Télécharger libmokoui2-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
i386 21,2 ko120,0 ko [liste des fichiers]